@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;400;700&display=swap');


.section-padding.site-header {
	top: 0;
	width: 100%;
	left: 0;
}

.checkout {
	color: #fff;
	padding-top: 150px;
}

.checkout__coupon {
	margin-top: 50px;
	display: flex !important;
	align-items: center;
	border-bottom: 2px solid #00df8e;
	padding-bottom: 12px;
	margin-bottom: 100px;
}

.checkout__coupon--input {
	background: transparent;
	border: none;
	font-size: 20px;
	font-weight: bold;
	color: #00df8e;
	flex: 1;
	height: 47px;
}
.checkout__coupon--input::placeholder {
	font-size: 20px;
	font-weight: bold;
	color: #00df8e;
}

.checkout__coupon--btn {
	background: url(src/images/form-arrow.svg) no-repeat;
	background-size: auto 100% !important;
	background-position: left center;
	width: 220px;
	height: 47px;
	border: 0;
	border-radius: 0;
	float: left;
	display: block;
	cursor: pointer;
	transition: all 0s ease;
	font-size: 0;
}
@media (min-width: 1200px) {
	.checkout__coupon {
		width: 20%;
		min-width: 230px;
	}
	.checkout__coupon--btn {
		width: 70px;
	}
	.checkout__coupon--input {
		width: calc(100% - 70px);
	}
}
input[type='radio'],
.woocommerce form .form-row .input-checkbox {
	position: relative;
	-webkit-appearance: none;
	width: 14px;
	height: 14px;
	background: #f2f8ff;
	border-radius: 50%;
	outline: none;
	box-sizing: border-box;
	padding: 0px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
}

input[type="radio"]:checked:before,
.woocommerce form .form-row .input-checkbox:checked:before {
	content: "";
	display: block;
	width: 7px;
	height: 7px;
	background-color: #353535;
	border-radius: 50%;
	pointer-events: none;
}

.woocommerce form .form-row .input-checkbox {
	background: #00df8e;
}

.woocommerce form .form-row.woocommerce-validated .select2-container, .woocommerce form .form-row.woocommerce-validated input.input-text, .woocommerce form .form-row.woocommerce-validated select {
	border-color: #00df8e;
}

.checkout {
	display: flex;
	padding-bottom: 200px;
	flex-wrap: wrap;
}

.woocommerce-NoticeGroup-checkout {
	width: 100%;
	margin-right: 8.59375vw;
	margin-left: 8.59375vw;
}

.checkout__col-lg {
	max-width: 66.666vw;
	width: 100%;
}

.checkout__tab {
	max-width: 50.729vw;
	width: 100%;
	margin-right: 8.59375vw;
	color: #fff;
}

.checkout__title {
	width: 100%;
	flex: 0 0 100%;
	max-width: 100%;
	font-size: 1.041665vw;
	margin-bottom: 2.34375vw;
}

.checkout__connect {
	display: flex;
	font-size: 20px;
	font-weight: 700;
	margin-bottom: 50px;
}

.checkout__connect a {
	position: relative;
	color: #00df8e;
	margin-right: 5px;
}

.checkout__connect a:after {
	content: '';
	bottom: 5px;
	left: 0;
	right: 0;
	background: #00df8e;
	height: 2px;
	position: absolute;
	opacity: .65
}

#order_review {
	max-width: 30.46875vw;
	width: 100%;
	margin-left: auto;
}

.woocommerce-billing-fields .form-row {
	margin-bottom: 2.604vw !important;
}

.form-row {
	max-width: 24.53125vw;
	width: 100%;
}

.woocommerce form .form-row label, .woocommerce-page form .form-row label {
	display: none;
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
	background: transparent;
	border: none;
	border-bottom: 2px solid #fff;
	color: #fff;
	padding-bottom: 0.78125vw;
	font-size: 0.9375vw;
	font-weight: 900;
}

.woocommerce form .form-row input::placeholder {
	color: #fff;
	font-size: 0.9375vw;
	font-weight: 900;
}

.checkout__total--title {
	margin-bottom: 3.385vw;
}

.checkout__total--price {
	display: flex;
}

.checkout__cart--item {
	display: flex;
	font-size: 1.875vw;
	line-height: 1;
	border-bottom: 2px solid #fff;
	padding-bottom: 45px;
	padding-top: 45px;
}

.checkout__cart--item:first-child {
	padding-top: 0;
}

.checkout__cart--item:last-child {
	border-bottom: none;
}

.checkout__cart--remove {
	margin-left: 1.3021vw;
}

.checkout__cart--price {
	margin-right: auto;
	display: flex;
}

.checkout__total--info {
	border-top: 3px dashed #fff;
	padding-top: 30px;
}

.checkout__total--info p {
	margin-bottom: 0;
	margin-top: 0;
}

.checkout__total--shipping,
.checkout__total--total {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.checkout__total--shipping {
	margin-bottom: 70px;
	font-size: 20px;
}

.checkout__total--shipping div {
	display: flex;
	font-size: 36px;
}

.checkout__total--total {
	margin-bottom: 48px;
	font-size: 68.56px;
	font-weight: 300;
	line-height: 80px;

}
#total{
  	font-family: 'Montserrat', sans-serif;
    font-weight: 500;
}
#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {
	background: none;
	border: none;
}

.place-order {
	margin: 0 !important;
	padding: 0 !important;
	max-width: 100%;
}

.checkout__step-2 {
	display: flex;
	flex-direction: column-reverse;
}

.woocommerce-checkout #payment ul.payment_methods {
	border-bottom: none;
}

.woocommerce button.button,
.checkout__button {
	background: #00df8e !important;
	height: 55px;
	border: none;
	border-radius: 3px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	font-size: 30px;
	color: #292426 !important;
	font-weight: 700;
	width: 100%;
	cursor: pointer;
}

.woocommerce-terms-and-conditions-checkbox-text,
.woocommerce-terms-and-conditions-checkbox-text a {
	color: #00df8e;
	font-weight: bold;
}

.woocommerce-shipping-methods li {
	display: flex;
}
.woocommerce-shipping-methods p {
	display: none;
	border: 1px solid rgba(0,0,0,.2);
	box-shadow: inset 0 1px 2px rgb(0 0 0 / 10%);
	background: rgba(0,0,0,.05);
	margin-top: 0.404em;
	padding: 0.404em 0.809em;
}
.wc_payment_methods {
	display: flex;
	justify-content: space-between;
	margin-bottom: 30px;
}

.wc_payment_method {
	display: flex;
	align-items: center;
}

.wc_payment_method input {
	margin-left: 10px;
}

.section-padding.site-header {
	z-index: 6;
}

.checkout__tab-shipping {
	position: absolute;
	z-index: 5;
	background: #2e2f2e;
	min-height: 100vh;
	padding-top: 150px;
	display: none;
}

.checkout__active {
	display: block;
}

.checkout__list {
	display: flex;
	margin-bottom: 20px;
}

.checkout__list label {
	margin-right: 10px;
	font-size: 20px;
	color: #00df8e;
}

.checkout__list input {
	margin-top: 7px;
}

.checkout__list small {
	display: block;
	color: #fff;
	font-size: 20px;
}

.checkout__step--descr {
	font-size: 18px;
	line-height: 22px;
	color: #00df8e;
	font-weight: bold;
}

.cart-empty,
.woocommerce-error,
.return-to-shop {
	margin-right: 8.59375vw;
	margin-left: 8.59375vw;
	margin-top: 10.417vw;
}
.return-to-shop{
  margin-top: 0;
}
@media(max-width: 1024px) {
	.checkout {
		margin-right: 8.59375vw;
		margin-left: 8.59375vw;
	}

	.checkout__tab-shipping {
		padding-top: 200px;
		padding-right: 8.59375vw;
		padding-left: 8.59375vw;
		min-height: unset;
	}

	.checkout__col-lg,
	.checkout__tab,
	#order_review {
		width: 100%;
		max-width: 100%;
		margin-left: 0;
		margin-right: 0;
	}

	.form-row {
		max-width: 50%;
	}
}

.cart {
	color: #fff;
	margin-top: 13.802vw;
	max-width: 83.802vw;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	/*padding-bottom: 13.021vw;*/
}

.cart p {
	margin-top: 0;
	margin-bottom: 0;
}

.cart__row {
	display: flex;
	min-height: 5.469vw;
	justify-content: space-between;
	align-items: center;
	border-bottom: 2px solid #fff;
}

.cart__row:last-child {
	border-bottom: none;
}

.cart__info a,
.cart__info--price {
	font-size: 2.292vw;
	line-height: 1;
	margin-top: 0;
	margin-bottom: 0;
  color: #fff;
  text-decoration: none;
}

.cart__info--price {
	display: flex;
  position: relative;
}
.cart__info--price a{
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
.cart__row--right {
	display: flex;
	align-items: center;
}

.cart__remove {
	margin-left: 3.125vw;
	background: none;
	border: none;
	cursor: pointer;
}
.cart__remove img{
  max-width: 1.354vw;
}
.cart__append {
	position: relative;
	display: flex;
	align-items: center;
	cursor: pointer;
	padding-bottom: 1.042vw;
}

.cart__append p {
	font-size: 1.458vw;
	line-height: 2.292vw;
	color: #00df8e;
	margin-top: 0;
	margin-bottom: 0;
}

.cart__append:before {
	content: '';
	background-image: url('src/images/cart_add.png');
  background-size: contain;
	width: 2.448vw;
	height: 2.448vw;
	display: block;
	margin-left: 0.781vw;
}

.cart__total {
	display: flex;
	justify-content: space-between;
	font-size: 3.571vw;
	font-weight: 300;
	line-height: 4.167vw;
	font-family: 'Montserrat', sans-serif;
	margin-top: 4.167vw;
	margin-bottom: 1.302vw;
}

.cart__total--price {
	display: flex;
}

.cart__total--text {
	font-weight: 300;
	font-family: 'Almoni DL AAA', sans-serif;
}

.cart__total--cur {
	font-family: 'Almoni DL AAA', sans-serif;
}

.cart__button a {
	display: flex;
	width: 100%;
	justify-content: center;
	align-items: center;
	height: 3.333vw;
	background-color: #00df8e;
	font-size: 1.563vw;
	font-weight: 900;
	color: #000;
}

.cart__guarantee {
	font-size: 0.938vw;
	color: #00df8e;
	line-height: 1.146vw;
	font-weight: 700;
	text-align: center;
	margin-top: 0.938vw;
}

.cart__append:first-child {
	border-top: 3px dashed #00df8e;
	margin-bottom: 0;
	padding-top: 1.042vw;
	margin-top: 3.125vw;
}

.extra_products {
	transition: opacity 0.5s ease-in;
}

@media(min-width: 1975px){
	#order_review{
		max-width: 30%;
	}
	.checkout__col-lg{
		max-width: 70%;
	}
	.checkout__tab{
		max-width: 85%;
		margin-right: 0;
	}
	.checkout__title{
		font-size: 20px;
	}
	.checkout__cart--item{
		font-size: 36px;
	}
}
